---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - namespace.yaml
  - serviceaccount.yaml
  - clusterrole.yaml
  - clusterrolebinding.yaml
  - clusterissuer_vault-issuer.yaml
  - vmservicescrape.yaml
  - clusterissuer_letsencrypt.yaml
  - clusterissuer_letsencrypt-staging.yaml
  - certificate_wildcard-unkin-net.yaml
